.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH GLJEWELS SECTION "December 10, 2008"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
gljewels \- a timed pattern matching game
.SH SYNOPSIS
.B gljewels
.br
.SH DESCRIPTION
This manual page documents briefly the
.B gljewels
game.
.PP
\fBgljewels\fP is very simple. There is an 8x8 array of jewels of 7 types. You
need to get 3 or more in a row horizontally or vertically in order to
score points. You can swap any two jewels that are next to each other
up and down or left and right. The mechanic is to click the mouse on the
first one, then drag in the direction to switch with. Then let up on the
mouse button, but this last isn't so critical.
.PP
Jewels can only be swapped if after the swap there is at least one 3 or more
in a row set created. Otherwise the jewels return to their original position.
.PP
There is a clock shown on the left. When it counts down to 0 the game is over.
You will probably be able to enter your name into the high score table.
Hit enter when done.
.PP
Hit \fBF1\fP or spacebar to start a new game, or \fBESC\fP to exit.
.SH AUTHOR
gljewels was written by David Ashley <dashxdr@gmail.com>.
.PP
This manual page was written by Stephen M. Webb <pkgmaint@xandros.com>,
for the Xandros OS (but may be used by others).
